<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' class='form-control pyear focusFld_$ctr'   name='year_$ctr'   maxlength='4' required></td>";
    Echo "<td><input type='text' class='form-control billno'   name='billno_$ctr'  maxlength='15'></td>";
    Echo "<td><input type='date' class='form-control billdate'   name='billdate_$ctr'></td>";
    Echo "<td><input type='number' class='form-control billamt text-right'   name='billamt_$ctr'  value='0'></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 